p { 
  font-family: Arial, Helvetica, sans-serif;
  font-size: 100%;
  color: #000000;
  margin-bottom: 10px;
}

#content>p {
	text-align: justify;	
}

.bodytext {
  font-size:100%;
}

#content-right h1 {
  font-size: 100%;
  font-weight:bold; 
  color: #02111b;
  padding: 4px 20px 3px 11px ;
  margin-left:-10px;
  border: 0px;
  background-color: #b4a069;
  margin-top:6px; 
}

h1.csc-firstHeader { 
  font-size: 200%;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  padding-top: 11px;
  padding-bottom: 6px;
  margin-bottom: 0.5em;
  color: #4e4a25; 
}

#content a:link, #content a:visited {
  color: #825d2d; 
  text-decoration: underline;
  font-weight: bold;
}

#content a:hover {
  color: #a51e37; 
  text-decoration: underline;
  font-weight: bold;
}

h1 { 
  font-size: 150%;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  padding-top: 15px;
  padding-bottom: 6px;
  margin-bottom: 0.2em;
  color: #4e4a25;
}

h2 {
  font-size: 116%;
  color: #4e4a25;
  padding-bottom:0.2em;
  padding-top: 0.7em;
  font-weight: bold;
}

h3 {
  font-size: 104%;
  color: #4e4a25;
  padding-bottom:0.2em;
  padding-top: 1em;
  font-weight: bold;
}

h1 * {
  color: #4e4a25;
}

h2 *, h3 * {
  color: #a51e37;
}

h4 {
  font-size: 92%;
  color: #a51e37;
  padding-bottom:0.2em;
  padding-top: 1em;
  font-weight: bold;
}

h5 { 
  font-family: Arial, Helvetica, sans-serif;
  font-size: 100%;
  font-weight: bold;
  color: #32414b;
}

#wrapper-teaser h1, #wrapper-teaser h2, #wrapper-teaser h3, #wrapper-teaser h4, #wrapper-teaser h5 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 100%;
  font-weight: bold;
  color: #32414b;
  padding-top: 4px;
  padding-bottom: 16px;
}

.csc-textpic-caption { 
  font-size:83%;
}

.csc-mailform-field input {
  border: 1px solid #000000;
}

div.csc-textpic-center div.csc-textpic-imagewrap {
  margin:0 auto;
  width:auto !important;
}

div.csc-textpic div.csc-textpic-imagerow {
  clear:both;
  width:auto !important;
}


